@charset "UTF-8";
/* Core SS */


/* BODY */
body {font-family: /*"Trebuchet MS",*/ Arial, Helvetica, Verdana, sans-serif; font-size: 12px; line-height:1.2em; text-align: center}
body {font-size: 12px; padding:0px; margin:0px;}
td, th{font-size: 12px;}

/* LINKS */
a:link, a:visited, a:active {text-decoration: none;}
a:hover {text-decoration: none;}
a:focus {outline: 0 !important;}

/* IMAGES */

.imgl{margin-left: 0px; margin-bottom: 10px; margin-right: 10px; margin-top: 0px; padding-left: 0px; padding-bottom: 10px; padding-right: 10px; padding-top: 0px; float:left;}
.imgr{padding-left: 10px; padding-bottom: 10px; padding-right: 0px; padding-top: 10px; clear: right; margin-left: 10px; margin-bottom: 10px; margin-right: 0px; margin-top: 0px; float:right; text-align:right;}
.imgc{padding:5px; margin: 0.5em 0em 0.5em 0em; clear:both; text-align:center;}
.imgd{font-size:1em; line-height:1em; padding-top:0.3em; text-align: center; font-weight: bold;}
img{border:0 none;}
.img_gal_cat{}

/* FLOATS */
.fl{float:left;}
.fr{float:right;}
.cl {display: block; clear: both; visibility: hidden;}
.bl {display:block;}
.center{padding:10px; clear:both; text-align:center;} 
.tiles{margin-right: 30%;}
.tiles .item{ padding-right: 10px; border-right-color: #504947; border-bottom-color: #3d3736; border-right-style: solid; border-bottom-style: solid; border-right-width: 1px; border-bottom-width: 1px; margin-bottom:0.6em;}
.tiles .item .imgl{border-color: #665d5a; border-style: solid; border-width: 1px; float:left; margin:0em 0.7em 0.7em 0em;}
.tiles .item .title{font-size: 13px; padding:0em 0em 0.7em 0em;}
.tiles .item .desc{line-height: 12px; color: #baaaa5; font-size: 11px; padding:0em 0em 0.7em 0em;}
.tiles .item .date{padding-left: 8px; display: inline; color: #948784; font-size: 9px;}

.newsletter{padding:0.4em 1.1em 0.4em 1.1em; display:block; margin-bottom:0.2em;}

.date{font-size:0.7em; color:#CCCCCC; font-weight:normal;}
.story{text-align: justify;}


/* FAQ */
.faq_category{padding:0.6em; margin-bottom:1.2em;}
.faq_item{padding:0.6em; margin-bottom:0.8em;}
.faq_q{font-size:1em;}
.faq_a{font-size:0.8em;}

/* LINKS */
.link_category{ margin-bottom: 18px;}
.link_item{ padding-bottom: 0.6em; padding-right: 0.6em; padding-top: 0em; margin-bottom:0.8em;}
.link_url{font-size: 14px;}
.link_title{ font-size: 14px;}
.link_desc{font-size: 11px;}

/* GALLERY */
.gal_item{margin:0em 0.5% 0.3em 0em; border: #F0F0F0 1px solid; padding:1%; width:17%; min-width:136px; height:190px;}
.gal_item a:link, .gal_item a:active, .gal_item a:visited{display:block;}
.gal_item a:link{display:block;}
.gal_title{padding:0.4em 0.4em 0em 0.4em; font-size:1.1em;}
.gal_desc{padding:0.2em 0.6em 0.4em 0.6em; font-size:0.8em; color:#666666;}
.gal_cat_img{float:right; padding:5px; margin: 0.5em 0em 0.5em 0.5em; text-align:right;}
